/*.selectedanchor {
	background-color:#5c707c;
	line-height:65px;
	color:#FFF;
}*/

/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #cacaca;
border-bottom-width: 0;
line-height: 36px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #dddddd;
width: 330px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 100%;
display: block;
border-bottom: 1px solid #cacaca;
padding: 1px 0;
text-decoration: none;
text-indent: 5px;
color:#32434b;
}

.anylinkcss a:hover{ /*hover background color*/
background: #5c707c;
color: #ffffff;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}